.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.150720px;}
.ls27{letter-spacing:-0.115552px;}
.ls13{letter-spacing:-0.100480px;}
.ls10{letter-spacing:-0.095456px;}
.ls24{letter-spacing:-0.060288px;}
.ls11{letter-spacing:-0.040192px;}
.ls26{letter-spacing:-0.030144px;}
.ls2c{letter-spacing:-0.028296px;}
.ls2d{letter-spacing:-0.020096px;}
.ls5{letter-spacing:-0.015072px;}
.ls28{letter-spacing:-0.014148px;}
.ls9{letter-spacing:-0.010048px;}
.ls2a{letter-spacing:-0.009432px;}
.ls23{letter-spacing:-0.005024px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.005024px;}
.ls4{letter-spacing:0.010048px;}
.lsf{letter-spacing:0.015072px;}
.ls2b{letter-spacing:0.018864px;}
.ls6{letter-spacing:0.020096px;}
.ls8{letter-spacing:0.025120px;}
.ls29{letter-spacing:0.028296px;}
.lsb{letter-spacing:0.030144px;}
.ls1c{letter-spacing:0.035168px;}
.ls3{letter-spacing:0.040192px;}
.ls19{letter-spacing:0.045216px;}
.ls16{letter-spacing:0.050240px;}
.ls1b{letter-spacing:0.060288px;}
.ls2e{letter-spacing:0.070336px;}
.ls14{letter-spacing:0.075360px;}
.lse{letter-spacing:0.080384px;}
.ls22{letter-spacing:0.085408px;}
.ls12{letter-spacing:0.090432px;}
.ls15{letter-spacing:0.100480px;}
.lsa{letter-spacing:0.105504px;}
.ls20{letter-spacing:0.110528px;}
.ls21{letter-spacing:0.115552px;}
.ls1e{letter-spacing:0.135648px;}
.ls18{letter-spacing:0.150720px;}
.ls1a{letter-spacing:0.160768px;}
.lsc{letter-spacing:0.170816px;}
.ls1f{letter-spacing:0.185888px;}
.ls17{letter-spacing:0.291392px;}
.lsd{letter-spacing:0.311488px;}
.ls2{letter-spacing:1.344000px;}
.ls1{letter-spacing:1.536000px;}
.ls25{letter-spacing:14.062176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.064000px;}
._9{margin-left:-14.574624px;}
._8{margin-left:-13.549728px;}
._0{margin-left:-9.792000px;}
._1{margin-left:-3.648000px;}
._2{margin-left:-1.512000px;}
._6{width:1.170592px;}
._4{width:12.876512px;}
._3{width:14.001888px;}
._5{width:15.036832px;}
._a{width:26.256884px;}
._7{width:28.290144px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:40.000000px;}
.fs6{font-size:47.160000px;}
.fs4{font-size:50.240000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:70.360000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:23.431373px;}
.y7{bottom:26.555556px;}
.y22{bottom:39.599020px;}
.y20{bottom:42.832549px;}
.y55{bottom:45.080025px;}
.y6{bottom:46.580007px;}
.y39{bottom:58.155698px;}
.y54{bottom:65.887618px;}
.y21{bottom:79.619804px;}
.y38{bottom:80.322226px;}
.y53{bottom:86.601284px;}
.y37{bottom:102.441667px;}
.y52{bottom:107.408878px;}
.y36{bottom:124.514020px;}
.y51{bottom:128.216471px;}
.y34{bottom:146.679043px;}
.y35{bottom:146.680548px;}
.y33{bottom:168.798483px;}
.y32{bottom:190.965011px;}
.y50{bottom:201.786863px;}
.y31{bottom:213.037364px;}
.y4f{bottom:223.906303px;}
.y30{bottom:235.156805px;}
.y4e{bottom:246.072832px;}
.yd{bottom:248.793645px;}
.ya{bottom:251.371696px;}
.y2f{bottom:257.323333px;}
.y10{bottom:259.009711px;}
.yc{bottom:270.960173px;}
.y9{bottom:273.538224px;}
.y2e{bottom:279.395686px;}
.y2d{bottom:279.396455px;}
.yf{bottom:281.082064px;}
.y4d{bottom:290.264625px;}
.yb{bottom:293.079614px;}
.y8{bottom:295.563490px;}
.ye{bottom:303.201505px;}
.y4c{bottom:312.431154px;}
.y3b{bottom:314.917647px;}
.y4b{bottom:334.503506px;}
.y3a{bottom:337.083725px;}
.y4a{bottom:356.622947px;}
.y49{bottom:378.789475px;}
.y48{bottom:422.981269px;}
.y47{bottom:445.147797px;}
.y46{bottom:467.314326px;}
.y45{bottom:489.339591px;}
.y1f{bottom:503.067151px;}
.y44{bottom:511.506119px;}
.y1e{bottom:525.139504px;}
.y43{bottom:533.672648px;}
.y19{bottom:539.528716px;}
.y1d{bottom:547.258945px;}
.y42{bottom:555.839176px;}
.y18{bottom:561.553981px;}
.y1c{bottom:568.628906px;}
.y3d{bottom:576.505646px;}
.y41{bottom:577.864441px;}
.y17{bottom:583.720510px;}
.y1b{bottom:590.795435px;}
.y3c{bottom:598.671725px;}
.y1a{bottom:612.961963px;}
.y40{bottom:622.056235px;}
.y28{bottom:652.422013px;}
.y27{bottom:674.588541px;}
.y3f{bottom:676.385621px;}
.y26{bottom:696.755069px;}
.y5f{bottom:715.542700px;}
.y25{bottom:718.921597px;}
.y5e{bottom:737.709228px;}
.y24{bottom:740.946863px;}
.y23{bottom:763.113097px;}
.y5d{bottom:781.995197px;}
.y2b{bottom:798.635058px;}
.y16{bottom:809.786529px;}
.y2c{bottom:831.485842px;}
.y15{bottom:831.811795px;}
.y13{bottom:843.995734px;}
.y14{bottom:853.978323px;}
.y2a{bottom:857.588392px;}
.y12{bottom:866.115174px;}
.y11{bottom:888.281703px;}
.y5c{bottom:895.356840px;}
.y5b{bottom:939.595721px;}
.y5a{bottom:983.881690px;}
.y5{bottom:994.115189px;}
.y4{bottom:1020.358326px;}
.y59{bottom:1028.073484px;}
.y3{bottom:1046.601463px;}
.y29{bottom:1064.065646px;}
.y58{bottom:1072.312365px;}
.y57{bottom:1094.431805px;}
.y3e{bottom:1111.865646px;}
.y2{bottom:1123.768627px;}
.y56{bottom:1138.764862px;}
.y1{bottom:1156.885280px;}
.h6{height:27.440000px;}
.h4{height:38.024000px;}
.h5{height:38.416000px;}
.h3{height:43.456000px;}
.hc{height:44.943480px;}
.h8{height:47.878720px;}
.ha{height:49.184960px;}
.h9{height:67.053080px;}
.h2{height:97.776000px;}
.hb{height:534.235294px;}
.h7{height:1184.065359px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x4{left:26.555556px;}
.x0{left:28.117647px;}
.x3{left:32.134253px;}
.x20{left:45.081961px;}
.x1{left:49.205882px;}
.x6{left:75.356106px;}
.x5{left:99.302157px;}
.x7{left:117.297501px;}
.x2{left:176.563203px;}
.x15{left:192.420018px;}
.x18{left:202.120082px;}
.x17{left:203.901566px;}
.x19{left:226.862699px;}
.x14{left:253.388762px;}
.x31{left:264.774946px;}
.x2e{left:271.054118px;}
.x16{left:276.351857px;}
.x9{left:281.833649px;}
.x8{left:318.854380px;}
.xa{left:336.943900px;}
.x30{left:341.113654px;}
.x2f{left:369.934510px;}
.x32{left:375.089445px;}
.x24{left:423.451765px;}
.x28{left:464.175140px;}
.x2a{left:485.873566px;}
.x1b{left:487.559750px;}
.x1a{left:489.480535px;}
.x27{left:501.853137px;}
.x1c{left:512.396543px;}
.x22{left:516.005686px;}
.xf{left:533.205376px;}
.x23{left:537.843725px;}
.x26{left:547.731765px;}
.xe{left:567.508755px;}
.x12{left:578.007347px;}
.x10{left:585.645363px;}
.x2c{left:636.255490px;}
.x1e{left:640.753651px;}
.x2d{left:642.535098px;}
.x11{left:653.222078px;}
.x13{left:676.043910px;}
.x1d{left:697.784687px;}
.x1f{left:721.263785px;}
.x2b{left:758.707843px;}
.xc{left:766.817197px;}
.x25{left:772.110744px;}
.xb{left:774.455213px;}
.xd{left:792.450557px;}
.x29{left:842.170392px;}
.x21{left:899.108784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.128648pt;}
.ls27{letter-spacing:-0.098630pt;}
.ls13{letter-spacing:-0.085765pt;}
.ls10{letter-spacing:-0.081477pt;}
.ls24{letter-spacing:-0.051459pt;}
.ls11{letter-spacing:-0.034306pt;}
.ls26{letter-spacing:-0.025730pt;}
.ls2c{letter-spacing:-0.024152pt;}
.ls2d{letter-spacing:-0.017153pt;}
.ls5{letter-spacing:-0.012865pt;}
.ls28{letter-spacing:-0.012076pt;}
.ls9{letter-spacing:-0.008577pt;}
.ls2a{letter-spacing:-0.008051pt;}
.ls23{letter-spacing:-0.004288pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004288pt;}
.ls4{letter-spacing:0.008577pt;}
.lsf{letter-spacing:0.012865pt;}
.ls2b{letter-spacing:0.016101pt;}
.ls6{letter-spacing:0.017153pt;}
.ls8{letter-spacing:0.021441pt;}
.ls29{letter-spacing:0.024152pt;}
.lsb{letter-spacing:0.025730pt;}
.ls1c{letter-spacing:0.030018pt;}
.ls3{letter-spacing:0.034306pt;}
.ls19{letter-spacing:0.038594pt;}
.ls16{letter-spacing:0.042883pt;}
.ls1b{letter-spacing:0.051459pt;}
.ls2e{letter-spacing:0.060036pt;}
.ls14{letter-spacing:0.064324pt;}
.lse{letter-spacing:0.068612pt;}
.ls22{letter-spacing:0.072901pt;}
.ls12{letter-spacing:0.077189pt;}
.ls15{letter-spacing:0.085765pt;}
.lsa{letter-spacing:0.090054pt;}
.ls20{letter-spacing:0.094342pt;}
.ls21{letter-spacing:0.098630pt;}
.ls1e{letter-spacing:0.115783pt;}
.ls18{letter-spacing:0.128648pt;}
.ls1a{letter-spacing:0.137225pt;}
.lsc{letter-spacing:0.145801pt;}
.ls1f{letter-spacing:0.158666pt;}
.ls17{letter-spacing:0.248720pt;}
.lsd{letter-spacing:0.265873pt;}
.ls2{letter-spacing:1.147180pt;}
.ls1{letter-spacing:1.311063pt;}
.ls25{letter-spacing:12.002862pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.054628pt;}
._9{margin-left:-12.440265pt;}
._8{margin-left:-11.565458pt;}
._0{margin-left:-8.358025pt;}
._1{margin-left:-3.113774pt;}
._2{margin-left:-1.290577pt;}
._6{width:0.999166pt;}
._4{width:10.990830pt;}
._3{width:11.951402pt;}
._5{width:12.834785pt;}
._a{width:22.411734pt;}
._7{width:24.147236pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:40.253724pt;}
.fs4{font-size:42.882678pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs5{font-size:60.056234pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:20.000000pt;}
.y7{bottom:22.666667pt;}
.y22{bottom:33.800000pt;}
.y20{bottom:36.560000pt;}
.y55{bottom:38.478348pt;}
.y6{bottom:39.758667pt;}
.y39{bottom:49.639173pt;}
.y54{bottom:56.238804pt;}
.y21{bottom:67.960000pt;}
.y38{bottom:68.559557pt;}
.y53{bottom:73.919088pt;}
.y37{bottom:87.439749pt;}
.y52{bottom:91.679544pt;}
.y36{bottom:106.279749pt;}
.y51{bottom:109.440000pt;}
.y34{bottom:125.198848pt;}
.y35{bottom:125.200133pt;}
.y33{bottom:144.079040pt;}
.y32{bottom:162.999424pt;}
.y50{bottom:172.236485pt;}
.y31{bottom:181.839424pt;}
.y4f{bottom:191.116677pt;}
.y30{bottom:200.719616pt;}
.y4e{bottom:210.037061pt;}
.yd{bottom:212.359429pt;}
.ya{bottom:214.559941pt;}
.y2f{bottom:219.640000pt;}
.y10{bottom:221.079419pt;}
.yc{bottom:231.279813pt;}
.y9{bottom:233.480325pt;}
.y2e{bottom:238.480000pt;}
.y2d{bottom:238.480656pt;}
.yf{bottom:239.919419pt;}
.y4d{bottom:247.757253pt;}
.yb{bottom:250.160005pt;}
.y8{bottom:252.280133pt;}
.ye{bottom:258.799611pt;}
.y4c{bottom:266.677637pt;}
.y3b{bottom:268.800000pt;}
.y4b{bottom:285.517637pt;}
.y3a{bottom:287.720000pt;}
.y4a{bottom:304.397829pt;}
.y49{bottom:323.318213pt;}
.y48{bottom:361.038405pt;}
.y47{bottom:379.958789pt;}
.y46{bottom:398.879173pt;}
.y45{bottom:417.678981pt;}
.y1f{bottom:429.396229pt;}
.y44{bottom:436.599365pt;}
.y1e{bottom:448.236229pt;}
.y43{bottom:455.519749pt;}
.y19{bottom:460.518235pt;}
.y1d{bottom:467.116421pt;}
.y42{bottom:474.440133pt;}
.y18{bottom:479.318043pt;}
.y1c{bottom:485.356891pt;}
.y3d{bottom:492.080133pt;}
.y41{bottom:493.239941pt;}
.y17{bottom:498.238427pt;}
.y1b{bottom:504.277275pt;}
.y3c{bottom:511.000133pt;}
.y1a{bottom:523.197659pt;}
.y40{bottom:530.960133pt;}
.y28{bottom:556.879040pt;}
.y27{bottom:575.799424pt;}
.y3f{bottom:577.333333pt;}
.y26{bottom:594.719808pt;}
.y5f{bottom:610.756112pt;}
.y25{bottom:613.640192pt;}
.y5e{bottom:629.676496pt;}
.y24{bottom:632.440000pt;}
.y23{bottom:651.360133pt;}
.y5d{bottom:667.477072pt;}
.y2b{bottom:681.680133pt;}
.y16{bottom:691.198544pt;}
.y2c{bottom:709.720133pt;}
.y15{bottom:709.998352pt;}
.y13{bottom:720.398032pt;}
.y14{bottom:728.918736pt;}
.y2a{bottom:732.000133pt;}
.y12{bottom:739.278224pt;}
.y11{bottom:758.198608pt;}
.y5c{bottom:764.237637pt;}
.y5b{bottom:801.998021pt;}
.y5a{bottom:839.798597pt;}
.y5{bottom:848.533467pt;}
.y4{bottom:870.933467pt;}
.y59{bottom:877.518789pt;}
.y3{bottom:893.333467pt;}
.y29{bottom:908.240133pt;}
.y58{bottom:915.279173pt;}
.y57{bottom:934.159365pt;}
.y3e{bottom:949.040133pt;}
.y2{bottom:959.200000pt;}
.y56{bottom:972.000133pt;}
.y1{bottom:987.466933pt;}
.h6{height:23.421590pt;}
.h4{height:32.455632pt;}
.h5{height:32.790226pt;}
.h3{height:37.092151pt;}
.hc{height:38.361799pt;}
.h8{height:40.867192pt;}
.ha{height:41.982142pt;}
.h9{height:57.233591pt;}
.h2{height:83.457339pt;}
.hb{height:456.000000pt;}
.h7{height:1010.666667pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w2{width:770.666667pt;}
.w0{width:816.000000pt;}
.x4{left:22.666667pt;}
.x0{left:24.000000pt;}
.x3{left:27.428400pt;}
.x20{left:38.480000pt;}
.x1{left:42.000000pt;}
.x6{left:64.320693pt;}
.x5{left:84.760000pt;}
.x7{left:100.120043pt;}
.x2{left:150.706667pt;}
.x15{left:164.241355pt;}
.x18{left:172.520907pt;}
.x17{left:174.041504pt;}
.x19{left:193.640128pt;}
.x14{left:216.281621pt;}
.x31{left:226.000372pt;}
.x2e{left:231.360000pt;}
.x16{left:235.881920pt;}
.x9{left:240.560939pt;}
.x8{left:272.160224pt;}
.xa{left:287.600651pt;}
.x30{left:291.159772pt;}
.x2f{left:315.760000pt;}
.x32{left:320.160028pt;}
.x24{left:361.440000pt;}
.x28{left:396.199701pt;}
.x2a{left:414.720533pt;}
.x1b{left:416.159787pt;}
.x1a{left:417.799285pt;}
.x27{left:428.360000pt;}
.x1c{left:437.359392pt;}
.x22{left:440.440000pt;}
.xf{left:455.120907pt;}
.x23{left:459.080000pt;}
.x26{left:467.520000pt;}
.xe{left:484.400779pt;}
.x12{left:493.361920pt;}
.x10{left:499.881397pt;}
.x2c{left:543.080000pt;}
.x1e{left:546.919435pt;}
.x2d{left:548.440000pt;}
.x11{left:557.561941pt;}
.x13{left:577.041664pt;}
.x1d{left:595.598645pt;}
.x1f{left:615.639381pt;}
.x2b{left:647.600000pt;}
.xc{left:654.521792pt;}
.x25{left:659.040133pt;}
.xb{left:661.041269pt;}
.xd{left:676.401312pt;}
.x29{left:718.840000pt;}
.x21{left:767.440133pt;}
}
